/*
Theme Name:     unitexint
Description:    unitexint
Author:         unitexint
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
body{ font-size: 15px; line-height: 1.6 }
body, h1, h2, h3, h4, h5, h6, .fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a{ font-family: 'Open Sans', arial }
.fusion-secondary-header {
    background-color: #10252e;
    font-size: 15px;
    color: #fff;
    border-bottom-color: #e5e5e5;
}
i.fas.fa-map-marker-alt{ color:#e50000}
#main{ padding-bottom: 0 }
.fusion-modal h1, .fusion-post-content h1, .fusion-widget-area h1, .post-content h1, .search-page-search-form h1, .title h1{ font-family: 'Open Sans', arial; font-size: 30px; font-weight: bold;color: #000; margin-bottom: 0}
p{ color: #000 }
#main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title{ font-size: 20px; font-family: 'Open Sans', arial; color: #000; font-weight: bold; margin-bottom: 15px;}
.fusion-secondary-header a, .fusion-secondary-header a:hover{ color: #fff }
.fusion-logo img {
    width: 140px;
}
.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a{ font-weight: bold; text-transform: uppercase;;  }
.fusion-secondary-header .far, .fusion-secondary-header .fa{ color: #e50000 }
.fusion-main-menu > ul > li > a:hover, .fusion-is-sticky .fusion-main-menu .fusion-widget-cart-counter > a:hover:before, .fusion-is-sticky .fusion-main-menu > ul > li > a:hover, .fusion-is-sticky .fusion-main-menu > ul > li.current-menu-item > a, .fusion-main-menu .fusion-widget-cart-counter > a:hover:before, .fusion-main-menu > ul > li > a:hover, .fusion-body .fusion-main-menu .current-menu-ancestor > a, .fusion-body .fusion-main-menu .current-menu-item > a, .fusion-body .fusion-main-menu .current-menu-item:not(.fusion-main-menu-cart) > a:before, .fusion-body .fusion-main-menu .current-menu-parent > a, .fusion-body .fusion-main-menu .current_page_item > a {
    border-color: #e50000; color: #e50000
}
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header{ border: 0 }

.fusion-header {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background: rgba(255, 255, 255, 1);
    position: relative; top: 0 !important;
}
.fusion-header.fusion-sticky-shadow {
    top: 32px !important;
}
.fusion-is-sticky .fusion-logo img{ width: 140px }
div#sliders-container {
    margin-top: -110px;
}
.owl-carousel .owl-item img{ width: 100% !important }
.fusion-title .title-sep.sep-single {
    border-bottom-width: 1px;
    margin-top: 5px;
}
.products-slider{
    margin-left: -15px;  margin-right: -15px;
}
div.sa_hover_container div {
    border: 1px solid #eee; padding: 5px;
}
.fusion-imageframe img{ width: 100% }
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    border: 1px solid red;
}
#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default{ background: #e50000 }
#main #comment-submit:hover, #main .comment-submit:hover, #reviews input#submit:hover, .button-default:hover, .button.default:hover, .comment-form input[type="submit"]:hover, .fusion-button-default:hover, .fusion-portfolio-one .fusion-button:hover, .post-password-form input[type="submit"]:hover, .slidingbar-area .button-default:hover, .ticket-selector-submit-btn[type=submit]:hover, .tml-submit-wrap input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, input.button-default:hover{ background: #cb2525 }
#comment-input input, .avada-select .select2-container .select2-choice, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-body .avada-select-parent select, .fusion-login-box .fusion-login-form input[type=password], .fusion-login-box .fusion-login-form input[type=text], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-field input, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select{ height: 40px }
.fusion-footer-widget-area{ background: #000 }
.fusion-footer-widget-area .col-md-3:first-child{ width: 36%; padding-right: 120px !important }
.fusion-footer-copyright-area {
    background-color: #000;
    border-color: #0c0c0c;}
    .fusion-copyright-notice{ font-size: 15px; }
    .fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title{ font-size: 18px; font-weight: bold;letter-spacing: 1px; }
    .fusion-footer-widget-area .fusion-accordian .fusion-panel, .fusion-footer-widget-area .fusion-tabs-widget .fusion-tabs-classic, .fusion-footer-widget-area .fusion-tabs-widget .fusion-tabs-widget-content .fusion-tabs-widget-items li, .fusion-footer-widget-area .product_list_widget li, .fusion-footer-widget-area .tagcloud a, .fusion-footer-widget-area .widget li.recentcomments, .fusion-footer-widget-area .widget_archive li, .fusion-footer-widget-area .widget_categories li, .fusion-footer-widget-area .widget_layered_nav li, .fusion-footer-widget-area .widget_links li, .fusion-footer-widget-area .widget_meta li, .fusion-footer-widget-area .widget_nav_menu li, .fusion-footer-widget-area .widget_pages li, .fusion-footer-widget-area .widget_product_categories li, .fusion-footer-widget-area .widget_recent_entries li, .fusion-footer-widget-area ul li{ border-bottom: 0 }
    .fusion-footer-widget-area ul{ font-size: 15px; }
    .fusion-widget-area .widget_nav_menu li{    padding: 10px 10px 5px 12px;}
    .textwidget p{ color: #8c8989 }
    .textwidget  li{padding-bottom:20px;}
    .textwidget li span{width:30px; float:left;}
     .textwidget li span .fa,  .textwidget li span .far, .textwidget li span .fas{ color: #e50000}
     .bottom-contact span{ height: 50px }
i.fa.fa-phone {transform: rotate(94deg);}

.tp-revslider-mainul {
    position: relative;
}
.rev_slider::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.89) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.89) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.89) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e3000000',GradientType=0 );
	
}
.tp-caption, .tp-caption.Restaurant-Display{ text-shadow: 2px 2px 10px rgba(0, 0, 0, 1); }
#about p{ font-size:20px; line-height:32px }
.tp-caption, .tp-caption.Restaurant-Display { 
    background: rgba(229, 0, 0 ,.7);
    min-width: 630px !important;
    padding: 10px 20px 20px !important;
}
.tp-caption {
    padding-top: 0 !important;
}
.tp-caption.Restaurant-Display{ line-height:1.69 !important; padding-bottom:0 !important; padding-top:0 !important } 
@media (max-width:768px){
	.fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {
    color: #e50000;
    font-size: 34px; padding-top:24px
}
	.fusion-logo img {
    width: 140px;
}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
    padding-top: 10px;
    padding-bottom: 10px;
}
	div#sliders-container{ margin-top:0}
	.fusion-header.fusion-sticky-shadow{ top:0 !important}
	.tp-caption, .tp-caption.Restaurant-Display{ min-width: 500px !important}
	.fusion-mobile-nav-item a, .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a{ font-size:20px;}
	.fusion-mobile-nav-item a{ height:50px; line-height:50px}
	span.contact-info, span.address-info {
    float: left;
    clear: both;
    width: 100%;
  }
	.fusion-secondary-header .fusion-alignleft,  .fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright{ float:left !important}
}
@media (max-width:600px){
	span.contact-info, span.address-info {
    float: left;
    clear: both;
    width: 100%;
  }
	.tp-caption, .tp-caption.Restaurant-Display{ min-width: 350px !important}
	.tp-caption p{ font-size:20px !important }
	.tp-parallax-wrap {
    transform-style: preserve-3d;
    left: 10px !important;
}
	.tp-caption.Restaurant-Display{ font-size:34px !important; line-height:2 !important; margin-top: -100px}
	.tp-caption.text-para{ font-size:15px !important; margin-top:-155px; line-height:1.3 !important}
.fusion-secondary-header .far, .fusion-secondary-header .fa, .fas {
    color: #e50000;
    clear: left;
    float: left;
    line-height: 1.4;
    padding-right: 10px;width: 25px;
    min-height: 23px;
}
	.fusion-header-separator{ display:none}
	.fusion-contact-info{ text-align:left; padding: .6em 15px;}
	.fusion-columns .fusion-column:not(.fusion-column-last){ margin-bottom:20px}
	.fusion-footer-widget-area{ padding-bottom:0}
	.fusion-secondary-header .fusion-alignleft,  .fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright{ float:left !important}
		
}
